---
layout: memberPage
type: news
title: Intrepid Control Systemsjoins SOAFEE SIG
description: New member announcement – click for more details on Intrepid Control Systems
date: 2022-12-22
memberId: intrepid_control_systems

banner:
  background: banner/banner4.jpg

Card:
  Class: new-member
---

# Intrepid Control Systems joins SOAFEE SIG

The SOAFEE community are excited to welcome Intrepid Control Systems as a voting member of the SOAFEE SIG.

## Why Intrepid Control Systems is Joining SOAFEE SIG

Intrepid Control Systems is excited to join SOAFEE with a goal to participate and share Intrepid's expertise in Vehicle Network Testing tools and software. As Automotive Ethernet becomes the backbone of vehicle networks as enabler for Software Defined Vehicle (SDV) Architectures, the agile testing for embedded targets inside a vehicle takes front seat. Intrepids new generation tools allow test and verification solutions at different levels of design and development ranging from support in CI/CD during development and deployment to testing tools for physical networks and compute systems in the vehicle. We believe Intrepid's deep understanding of needs in vehicle networks tooling will be beneficial to the SOAFEE community. Gigabit ethernet (100/1000 BASE-T1), CAN FD, 10BASE-T1S will remain technology enablers for networks in SDV architectures. Intrepid's products such as Vehicle Spy and NeoVI FIRE3 have played prominent roles in the Virtual ECU testing framework. Intrepid sees the alignment with various SOAFEE goals and intends to share its expertise in FOTA updates verification in cloud environments to Deep analytics of long term collected data of Test fleets. 

## About Intrepid Control Systems

Intrepid is a global provider of innovative tools for engineers in the vehicle networking, testing and embedded engineering fields. Widely recognized for our neoVI, ValueCAN and Vehicle Spy tools, we’ve also a leading provider of Automotive Ethernet tools for 1000BASE-T1 and 100BASE-T1/BroadR-Reach and many more technologies. Intrepid supports the latest networks and protocols, including AUTOSAR, CAN FD, CAN, LIN, FlexRay, Automotive Ethernet,  J1939, ISO 14229. Intrepid has offices in the USA, China, Japan, UK, Germany, India, Korea, and Australia for direct sales and support, as well as a network of distributors.
Intrepid Products are used in many areas of Vehicle Development such as ADAS development, Wireless Remote data logging, complex in-vehicle bus analysis, ECU flashing, Cybersecurity testing, video logging and analysis, EV Development, SIL and HIL testing, Virtual ECU validation and many others.